This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 9562 - RFE:PROBE button missing from X setup
RFE:PROBE button missing from X setup
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-18 11:54 EST by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 14:51:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-02-18 11:54:49 EST
gfx install from CD :

When doing X setup , in the screen for selecting the gfx card type,
there is no PROBE/DEFAULT button. So if the user plays around, by trying
different card types, he can no go back to the detected one.
He could remember before changing, but that is not very user friendly.
The same might aply to the monitor type selection.
Comment 1 Jay Turner 2000-02-21 13:23:59 EST
This issue has been added to list of feature requests.
Comment 2 Brent Fox 2000-11-17 12:07:24 EST
Fixed in internal builds.  Brock, please test.
Comment 3 Brock Organ 2000-12-08 16:19:37 EST
verified fixed in internal tree builds (qa1206.0 w/updates disk) ... there is
now a "restore original settings" button ...

Note You need to log in before you can comment on or make changes to this bug.